• 締切済み
  • 困ってます

x window systemとインストールについて

linuxをインストールしたところ、x windowがエラーを起こしてCGIしか使えません。どうやらグラフィックカードを認識していないが原因のようなのですが、解決する方法はないでしょうか? 知っている方がいたら教えてください。 ちなみに、グラフィックカードは ATI Mobility Radeon X2300 でPCはノートのvaio type Cです。

共感・応援の気持ちを伝えよう!

  • 回答数1
  • 閲覧数114
  • ありがとう数1

みんなの回答

  • 回答No.1
  • SAYKA
  • ベストアンサー率34% (944/2776)

とりあえずドライバのようなものが無いか探してみたけど・・・ http://www.google.co.jp/search?q=ATI%20Mobility%20Radeon%20X2300%20%E3%83%89%E3%83%A9%E3%82%A4%E3%83%90%20linux&hl=ja&lr=lang_ja

共感・感謝の気持ちを伝えよう!

質問者からのお礼

答えて頂いてありがとうございます。 とりあえず、教えてもらった上記URLを調べてみます。

関連するQ&A

  • グラフィックカード、ドライバの更新

    VAIO PCG V505W/P http://www.vaio.sony.co.jp/Products/PCG-V505W/spec_master.html というノートPCを使っているのですが、グラフィックカードはATI Technologies社製MOBILITY RADEON 9200というものです。 それで、ドライバの更新はないのか探してみたんですが、いまいちよくわかりません。 もし更新版があれば利用したいのですが、ないんでしょうか?

  • グラフィックドライバがインストールできない

    グラフィックドライバがインストールできない vistaのPCにxpをインストールし起動したところ グラフィックドライバを認識しなくなって非常に困っています。 使用しているPCは VAIO VGN-CR70B/W です。 Directx診断ツール上で デバイス 名前      : 製造元    :N/A チップの種類 :N/A DACの種類 :N/A メモリ合計  :利用不可 ディスプレイのモード:800x600(32bit)(1Hz) モニタ     : と表示されています。 XPを入れる前は デバイス 名前        :ATI Mobility Radeon X2300 製造元      :ATI Technologies.Inc チップの種類   :ATI Radeon Graphics Processor(0x718A) DACの種類   :Internal DAC(400MHz) メモリ合計    :830MB ディスプレイのモード:1280x800(32bit)(60Hz) モニタ       :汎用PnPモニタ となっていました。 そこで、 ネットから同種のドライバを拾ってきてインストールすればいいのかなと思い、 色々ためしてみたのですが、 どうしてもうまくいきません。。。 これは ATI Mobility Radeon X2300が XPに対応していないからなどが 原因なのでしょうか。 また、解決方法があればアドバイスをよろしくお願いします。

  • ハーフライフ2をATI MOBILITY RADEON XPRESS 200で動作させることは可能でしょうか?

    こんにちは。 ハーフライフ2をプレイしようと思うのですが、今手元にノートPCしかないのでまともにプレイできないと思っています。 しかし、動作スペックを見るとCPU,メモリは推奨スペックを満たしていました。 ですが、Googleで検索したところグラフィックカードがちゃんとした物で無いと起動時にエラーが起こるというのを発見しました。 そこでなのですが、ATI MOBILITY RADEON XPRESS 200はまともな(ノートPCのオンボードの製品のなかで)製品なのでしょうか? また、カクついても良いのでATI MOBILITY RADEON XPRESS 200では問題なくハーフライフ2を問題なく起動させることは可能でしょうか? 購入してもエラーで起動できないというのでは意味がないので、皆様の情報をお待ちしています。 よろしくお願いします。

  • グラフィックカードドライバーの更新方法が分かりません

    グラフィックカードドライバーを更新したいのですが、公式サイトでどれをDLすればいいのかが分かりません; 現在使用しているのはWinXPのノートPCです。 グラフィックカードはATI MOBILITY RADEON 9600/9700 Seriesです。 http://www.ati.com/jp/ DLするページから英語になる上、上記に該当するものを探しても見当たりません。 どれをDLすればいいのでしょうか。

  • ATI Graphics Driverのアップデート方法(Mobility Radeon7500 )

    教えてください。 画面がちらつき、表示されているものがだんだん見えなくなり、 エラーがでます。再起動をかけると、エラー報告をwindowsに送信するの画面が出ます。エラー報告をすると 『ATI Graphics Driver の更新プログラムをダウンロードしてください  この問題は、ATI Graphics Driver が原因で発生しました。 ATI Graphics Driver の製造元は ATI Technologies, Inc. です。 この問題を解決する解決策が入手可能です。( ATIのHP)』と表示されます。 使用しているPCは SONY VAIO のノートパソコン PCG-NV55E/B Windows XP Home Edition Version2002 Service Pack2 Celeron(R)CPU1.70GHz 1.69GHz,256MB RAMです。 画面のプロパティのアダプタタブを見ると アダプタの種類 Mobility Radeon 7500 アダプタ情報  チップの種類 Mobility Radeon 7500AGP(LW) DACの種類 Internal DAC(350MHz) メモリーサイズ 32MB アダプタ文字列 Mobility Radeon 7500 BIOS情報 BK6.0.0 VR006.000.007.004.000.001.001.001 j となっています。 バージョンMobility Radeon7500 6.13.10.6143 。 他の方の質問をみるとMobility Radeon7500 には公式な アップデートプログラムは無いようで Catalyst(公式?) 。OmegaDriver。DnaーATi Driver。を自己責任で、との回答が寄せられていました。 このPCではどれのどのバージョンをインストールすれば良いかが解らず困っています。 またリンク先のHPは英字ばかりで良く理解できません。 インストールする前にしておいた方が良いと思われる事や 初心者でもわかりやすいお勧めサイトなどありましたら教えてください。どうぞ宜しくお願いいたします。

  • 最新のグラフィックカードをダウンロードしたいがリストにない

    私のパソコン---------------------- ・FMV BIBLO NB7/750R ・Windows ME グラフィックカード Card name: RAGE MOBILITY PCI (Japanese) Manufacturer: ATI Tech. - Enhanced Chip type: Mach64: Rage Mobility DAC type: Internal --------------------------------------------- ATIのHPへ行って最新のグラフィックカードをダウンロードしたいのですが・・ http://www.ati.com/jp/index.html windowsME → RAGE まではあるのですがMOBILITYの項目がないので どれをダウンロードして良いのかわかりません。 変に別物をダウンロードしてPCがおかしくなると怖いので・・・ 解決法がございましたらお願い致します。

  • dellノートPCのATI Mobility RadeonX1400

    お世話になります。 DELLノートに入っているビデオカード?が、 ATI Mobility Radeon™ X1400 rev:A02なんですが これより新しいドライバーがあれば更新したいです。 方法を教えて下さい。 ATI Mobility Radeon™ X1400 で、検索しますが、よく わかりませんでした。

  • Catalystがインストールできません。

    ビデオカード関連のソフトなのでビデオカードのところに書き込もうか迷いましたが、パソコンの機種がらみの問題かもしれないのでこちらに書かせていただきます。 2006年10月に買ったLavie G Type CでWindows Vista Ultimateにアップグレードしたものを利用しているのですが、CatalystというATI Mobility Radeon X1600のドライバーを最新のVer 7.1にアップデートすることができません。 具体的に書くとATIディスプレイドライバは最新のVista対応版にアップデートできたのですが、Catalyst Control Centerをインストールしている途中に「アプリケーションのインストール:インストールパッケージに障害が発生しました!」というエラー表示が出てが発生しインストールが中断してしまうのです。 最初はダウンロードに失敗したかと思って再度ダウンロードして試してみたのですが、3回ダウンロードしてすべて上記のエラーが出ます。 というわけでCatalyst Control CenterはVista対応版にアップデートできず、それが原因と思われるゲーム等でブルースクリーンが表示される症状に悩まされています。 誰か詳しい人教えてください。よろしくお願いします。

  • Mobility Modderを使ったATI Catalyst Control Centerのインストールについて質問です

    はじめまして。 いろいろ検索してみたのですが、 解決策が見つからなかったので質問させていただきます。 PCの仕様 型番:Gateway MT6836j OS:Windows Vista Home Premium 32ビットオペレーションシステム CPU:Intel Core 2 Duo プロセッサー T7200 チップセット:ATI Mobility Radeon X1400 PCI Express グラフィックス with Avivo Display Technology 先日HDDが故障してしまい、新しいものに交換しました。 その際、バックアップ等を取っていなかったため、OSのみインストールして、 あとは自力でドライバ等インストールしたのですが、 公式からX1400用ATI Catalystのドライバがどうしても見つからなかったため、 Mobility Modderというソフトを使って最新のATI Catalystをインストールしようとしたところ、 エラーなどはなにも表示されないのですが、 Catalyst Install Managerのみインストールされた状態で、 Catalyst Control Centerや、Display Driverがどうしてもインストールされません。 もちろん、Mobility Modderのサイトにかいてあったインストール手順のとおりにやったつもりです。 又、以前HDDが故障する前には、Mobility Modderを使って、最新のATI Catalystをインストールすることに成功しました。 なにか分かる方いらっしゃいましたら、よろしくお願いします。

  • ati ディスプレイのドライバ、インストールを巡って、質問があります。

    ati ディスプレイのドライバ、インストールを巡って、質問があります。 http://d.hatena.ne.jp/DGL/20091230/p1 https://www.ka-lab.jp/index.cgi?%BB%A8%B5%AD2009090501 これに従って、インストーラーを進めました。 使用している、パソコンは、NEC PC-LL9009D です。 仕様は、 http://121ware.com/product/pc/200405/lavie/lvls/spec/ です。 以上に上げたホームページに従って、インストールを進めると、以下のようなエラーログを吐いて、導入できません。 また、 /etc/X11/xorg.conf の抜粋で、 Section "Device" Identifier "ATI Technologies Inc RS300M AGP [Radeon Mobility 9100IGP]" Driver "ati" <----------「fglrx」にインストーラーを進めても変化しません。 BusID "PCI:1:5:0" EndSection エラーログの内容です。 ----------------------------------------------------------------------- 初期化エラー Catalyst Control Center Linux エディションの初期化に問題がありました。次のことが原因である可能性があります。 ATI グラフィック ドライバーがインストールされていないか、ATI ドライバーが正常に機能していません。 ご使用の ATI ハードウェアに適切なATI ドライバーをインストールするか、aticonfig を用いて構成してください。 ----------------------------------------------------------------------- となり、 # aticonfig aticonfig: No supported adapters detected となります。 事態の改善策が分かりません。 よろしくお願いします。